Subject: Re: Why I support deprecating SLs

From: Dan Lanciani <[email-masked]>
Date: Fri, 4 Apr 2003 15:53:29 -0500 (EST)

Leif Johansson <[email-masked]> wrote:

|Dan Lanciani wrote:
|
|>[This response was apparently lost, so I'm resending it.]
|>
|>
|>
|>We know how to achieve it.  You may not like the way we achieve it because
|>it doesn't meet your standards for architectural purity, but until you have
|>a better approach, how about letting use keep our impure solutions?
|>
|>  
|>
|I continue to be surprised by the number of people who continue to argue 
|for a
|solution which apps people say *will not work*.

I am an apps person.  I am also a stack person.  I am also a network person.
What makes you think that the apps people who say it *will not work* are
correct?  Especially when they are talking about models that are already in
use?

				Dan Lanciani
				ddl@danlan.*com
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------

---

From: Leif Johansson <[email-masked]>
Date: Sat, 05 Apr 2003 12:49:50 +0200

>correct?  Especially when they are talking about models that are already in
Which models would that be exacly? I hope you are not talking about the lets
run-everything-over-http-model... The bottom line is that lots of 
applications
are impossible to deploy on the Internet today because of rfc1918. I 
hope that
v6 is a way out of that cul-de-sac. If that is the only thing v6 does it 
is good
enough. If v6 doesn't provide a way out of the balkanization of the network
it is essentially worthless imo.

       leifj